
export const SET_MENUS_LOADING = 'SET_MENUS_LOADING';
export const SET_MENUS_SINGLE_LOADING = 'SET_MENUS_SINGLE_LOADING';

export const GET_MENUS_SUCCESS = 'GET_MENUS_SUCCESS';
export const GET_MENU_SUCCESS = 'GET_MENU_SUCCESS';

export const MENU_CREATED = 'MENU_CREATED';
export const UPDATE_MENU_SUCCESS = 'UPDATE_MENU_SUCCESS';
export const DELETE_MENU_SUCCESS = 'DELETE_MENU_SUCCESS';

export const UPDATE_MENU_FAILURE = 'UPDATE_MENU_FAILURE';
